Help please? :(

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by xgorinx, Feb 20, 2016.

  1. xgorinx
    OP

    xgorinx Member

    Newcomer
    33
    0
    Sep 29, 2009
    United States
    Okay so I'm really new to this whole 3ds hacking thing... and what I'm trying to do is use cheats on my cartridge games (such as Fire Emblem: Fates). I have an old 3DS on "Ver. 9.2.0-20U" and I have the Homebrew Launcher installed via ThemeHax. I tried to install RxTools.... but I'm not sure if it installed correctly or how to use it. My goal is to use something like spider or NTR plugin or something like that to mess with the savedata for Fire Emblem. Help? :(


    ** Note: Since downgrading to 9.2.0-20U, I can't seem to load Fire Emblem Fates anymore, even via the Region Free thing. **
     
  2. Games&Stuff

    Games&Stuff GBAtemp Advanced Fan

    Member
    787
    564
    Oct 8, 2015
    Belgium
    Did you create an emunand already? If you want to use the spider exploit you'll need to downgrade your browser.
     
  3. xgorinx
    OP

    xgorinx Member

    Newcomer
    33
    0
    Sep 29, 2009
    United States
    I...think so? (maybe) Also, I thought the browser downgrade was only for browsers that were 9.9+, since they require you to update your system to use (mine is 9.2 and does not require an update to use).
     
  4. Games&Stuff

    Games&Stuff GBAtemp Advanced Fan

    Member
    787
    564
    Oct 8, 2015
    Belgium
    On that iso site you can find a cia to downgrade your browser to 1.75blablabla. You'll need to do that because your browser didn't downgrade when you used the regular downgrade file package. This is highly recommended to do in emunand.
     
  5. xgorinx
    OP

    xgorinx Member

    Newcomer
    33
    0
    Sep 29, 2009
    United States
    We are talking about Internet Browser, right? If I go to "version info" it says 1.7567.... isn't that what it should be?
     
  6. Games&Stuff

    Games&Stuff GBAtemp Advanced Fan

    Member
    787
    564
    Oct 8, 2015
    Belgium
    Sorry to confuse you, my fault :/. I forgot that I downgraded my browser in my 10.5 emunand not in 9.2. :/ And yes, that's what it should be.
     
  7. xgorinx
    OP

    xgorinx Member

    Newcomer
    33
    0
    Sep 29, 2009
    United States
    Okay whew lol. So what I don't get is how to actually USE spider. Or whatever else I could possibly use with my current setup.
     
  8. Games&Stuff

    Games&Stuff GBAtemp Advanced Fan

    Member
    787
    564
    Oct 8, 2015
    Belgium
    You've got 2 options: Typing the link of the arcode in, or scanning the qrcode. Let's say you want to use an arcode in mk7, then you run mk7, click home, press L+R, scan qrcode and then an error shouldpop up. You just press A and then run MK7, and your code should be loaded. :)
     
    Last edited by Games&Stuff, Feb 20, 2016
  9. xgorinx
    OP

    xgorinx Member

    Newcomer
    33
    0
    Sep 29, 2009
    United States